---
- name: Dependencies installed
  community.general.pkgng:
    name: minio
    state: latest

- name: Minio enabled
  shell: sysrc minio_enable="YES"
  notify: Minio restarted

- name: Minio started
  service: name=minio state=started
